minres.h File Reference

`minres` - minimum residual algorithm More...

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class Matrix , class Vector , class Preconditioner >
int | minres (const Matrix &A, Vector &x, const Vector &Mb, const Preconditioner &M, const solver_option &sopt=solver_option())

## Detailed Description

`minres` - minimum residual algorithm

Definition in file minres.h.